Bug 448368 - RFE: Submitting initial man page for preupgrade
RFE: Submitting initial man page for preupgrade
Status: NEW
Product: Fedora
Classification: Fedora
Component: preupgrade (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-26 05:50 EDT by Greg Morgan
Modified: 2013-03-13 01:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Uncompressed preupgrade man page text file. (3.72 KB, text/plain)
2008-05-26 05:50 EDT, Greg Morgan
no flags Details

  None (edit)
Description Greg Morgan 2008-05-26 05:50:01 EDT
Description of problem:
RFE: Submitting initial man page for preupgrade. Please make adjustments as you
see fit.


Additional info:
It looks like the file is placed in the source code's /root/man/en directory. 
Somehow macros are called to compress the file as preupgrade.8.gz and place it
in the /usr/share/man/man8 directory.
Comment 1 Greg Morgan 2008-05-26 05:50:01 EDT
Created attachment 306655 [details]
Uncompressed preupgrade man page text file.
Comment 2 Bug Zapper 2009-06-09 21:11:48 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.